
QGIS Application - Bug report #21769

Crash when Searching within Layer Properties

2019-04-04 05:17 AM - andy sims

Status: Closed

Priority: Normal

Assignee:

Category: Actions

Affected QGIS version:3.6.0 Regression?: No

Operating System: Windows 10 and macOS Mojave Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 29584

Description

QGIS is crashing upon submitting a search within Layer Properties. Using version 3.6 Noosa. See attached images...

Associated revisions

Revision 037a8283 - 2019-04-04 07:23 AM - Nyall Dawson

Fix crash when searching in layer properties

Fixes #21769

Revision c4e865f8 - 2019-04-05 12:18 AM - Nyall Dawson

Fix crash when searching in layer properties

Fixes #21769

(cherry picked from commit 037a8283fa4b88fc2559ce1b54782bc52ad7abfc)

Revision eb88cc4b - 2019-04-05 01:12 AM - Nyall Dawson

Fix crash when searching in layer properties

Fixes #21769

(cherry picked from commit 037a8283fa4b88fc2559ce1b54782bc52ad7abfc)

Revision 4ffed0f9 - 2019-04-05 06:42 AM - Nyall Dawson

Fix crash when searching in layer properties

Fixes #21769

(cherry picked from commit 037a8283fa4b88fc2559ce1b54782bc52ad7abfc)

History
#1 - 2019-04-04 07:25 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|037a8283fa4b88fc2559ce1b54782bc52ad7abfc.
